Subject: erro code 24

From: jet chang <[email-masked]>
Date: Sun, 10 Jun 2001 13:40:17 -0700 (PDT)

Hi, there:

Did anyone know what the error code 24 and error value
13 mean? I got this in a PathErr message.

The RFC 2205 only list error code upto 23. 

Thanks
Jet

=====
Xinjie Chang

CCDA,CCNA

__________________________________________________
Do You Yahoo!?
Get personalized email addresses from Yahoo! Mail - only $35 
a year!  http://personal.mail.yahoo.com/

---

From: Rajiv Papneja <[email-masked]>
Date: Mon, 11 Jun 2001 09:48:48 -0400 (EDT)

Hi Jet,

 I think the value for the "Routing Problem" error code is 24. Error
value of  13 means  "Unknown object class" and this may appear in Path or
Resv message.

 -Rajiv

---

From: Rajiv Papneja <[email-masked]>
Date: Mon, 11 Jun 2001 12:26:25 -0400 (EDT)

Hi Jet,

  I beleive the error code 24 is for RRO and ERO both. There are some
error values that are associated with the "Routing Problem" error
code. The list of these errors values can be found in the Section 4.5. of
the latest  RSVP-TE draft (draft-ietf-mpls-rsvp-lsp-tunnel-08.txt). I
think you will find an up-to-date list of these error codes, which might
help debugging the problem. Thanks.

 -Rajiv

On Mon, 11 Jun 2001, jet chang wrote:

> Rajiv:
> 
> Thanks for the quick response. 
> 
> Would you illustrate some more details on this error,
> what is the cause of this error? I guess if a LSR that
> not ERO may be one reason. But since it the PATH
> message there is no ERO, so the error should be caused
> by other things.
> 
> BTW, where can I find the most up-to-date list of
> those error codes and error values?
> 
> Thanks
> 
> --- Rajiv Papneja <[email-masked]> wrote:
> > Hi Jet,
> >

---

From: David Charlap <[email-masked]>
Date: Mon, 11 Jun 2001 13:25:27 -0400

> The RFC 2205 only list error code upto 23.

In the MPLS world, you want to also see
draft-ietf-mpls-rsvp-lsp-tunnel-08.txt.

Error code 24 is routing problem.

I don't know what error value 13 is in this context, however.  The
RSVP-TE draft only defines error values 1-10.  It's probably something
vendor-specific.

-- david

---

From: jet chang <[email-masked]>
Date: Mon, 11 Jun 2001 07:55:00 -0700 (PDT)

Rajiv:

Thanks

---

From: jet chang <[email-masked]>
Date: Mon, 11 Jun 2001 07:55:00 -0700 (PDT)

Rajiv:

Thanks